<style type="text/css">
<!--
.Welcome{font-size:10px; font-family:Arial, Verdana, Tahoma; color:#2b2b2b; text-align:left;text-transform:uppercase;Font-Weight: bold;}

/* FUENTES */
@font-face {font-family: 'Menu';font-style: normal;font-weight: 400 900;font-display: swap;src: url(https://fonts.gstatic.com/s/gabarito/v4/QGYtz_0dZAGKJJ4t3HtoW4XGm_BJyfk.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family: 'Estilo1';  font-style: normal;  font-weight: 200 700;  src: url(https://fonts.gstatic.com/s/oswald/v53/TK3iWkUHHAIjg752GT8G.woff2) format('woff2');  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family: 'Estilo2';  font-style: normal;  font-weight: 500;  font-display: swap;  src: url(https://fonts.gstatic.com/s/lexend/v19/wlptgwvFAVdoq2_F94zlCfv0bz1WCwkWzLdneg.woff2) format('woff2');  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family: 'LetraBase';font-style: normal;font-weight: 300;src: url(https://fonts.gstatic.com/s/robotocondensed/v27/ieVo2ZhZI2eCN5jzbjEETS9weq8-_d6T_POl0fRJeyXsosBO5Xw.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family: 'Titulos';font-style: normal;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/questrial/v18/QdVUSTchPBm7nuUeVf70viFl.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}
@font-face {font-family: 'Titulos2';font-style: normal;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/bebasneue/v14/JTUSjIg69CK48gW7PXoo9Wlhyw.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;}


.Centrado{Margin:0px Auto;}
.Backs{font-size:16px; font-family:MenuP, LetraBase, Tahoma, Verdana, Arial; color:#FFFFFF;text-shadow: 1px 1px #000000;}
.BarraF{font-size:14px;line-height:22px;font-family:Menu, Tahoma, Verdana, Arial; color:#00578b;letter-spacing: -0px;text-align:Justify;text-shadow: 0px 1px #b3b3b3;}

/* FORMATO HEADER */
.HeaderIcon{font-size:20px; color:#f8bd00;letter-spacing: 0px;Float:Left;Margin-Right:10px;}
.HeaderTexto{font-size:16px; font-family:Menu, Tahoma, Verdana, Arial; color:#00578b;letter-spacing: 0px;text-shadow: 0px 1px #b3b3b3;}

A.BarraFL:link {font-size:16px; font-family:Menu, Tahoma, Verdana, Arial; color:#00578b; text-align;}
A.BarraFL:active {font-size:16px; font-family:Menu, Tahoma, Verdana, Arial; color:#00578b; text-align;} 
A.BarraFL:visited {font-size:16px; font-family:Menu, Tahoma, Verdana, Arial; color:#00578b; text-align;}
A.BarraFL:hover {font-size:16px; font-family:Menu, Tahoma, Verdana, Arial; color:#e9b200; text-align;}

A.LinkInfo:link {font-size:28px; font-family:Titulos2, Tahoma, Verdana, Arial; color:#00578b; text-align;}
A.LinkInfo:active {font-size:28px; font-family:Titulos2, Tahoma, Verdana, Arial; color:#00578b; text-align;} 
A.LinkInfo:visited {font-size:28px; font-family:Titulos2, Tahoma, Verdana, Arial; color:#00578b; text-align;}
A.LinkInfo:hover {font-size:28px; font-family:Titulos2, Tahoma, Verdana, Arial; color:#e9b200; text-align;}

/* CONTENIDOS */
.TextoTitulo_1{font-size:32px; line-height:auto; font-family:Estilo1, Tahoma, Verdana, Arial; color:#fdc308;letter-spacing: -1px;text-shadow: 1px 1px #000000;}
.TextoTitulo_2{font-size:54px; line-height:auto; font-family:Estilo2; color:#ffffff;letter-spacing: -2px;text-shadow: 1px 1px #000000;Font-Weight: bold;}
.TextoTitulo_3{font-size:18px; line-height:auto; font-family:Menu; color:#bdbdbd;letter-spacing: -0px;text-shadow: 1px 1px #000000;}
.TextoTitulo_4{font-size:48px; line-height:auto; font-family:Estilo2, Tahoma, Verdana, Arial; color:#82bc44;letter-spacing: -1px;text-shadow: 1px 1px #000000;}
.TextoTitulo_S{font-size:64px; line-height:auto; font-family:Estilo2; color:#ffffff;letter-spacing: -2px;text-shadow: 1px 1px #000000;Font-Weight: bold;}
.TextoLectura{font-size:20px;line-height:22px;font-family:LetraBase, Tahoma, Verdana, Arial; color:#c4c4c4;letter-spacing: -0px;text-align:Justify;text-shadow: 1px 1px #000000;}
.TextoLectura2{font-size:16px;line-height:22px;font-family:LetraBase, Tahoma, Verdana, Arial; color:#FFFFFF;letter-spacing: -0px;text-align:Justify;text-shadow: 1px 1px #000000;}
.ImgSeccion {width:96%;border-radius:20px;border:3px solid #fdc308;Margin:0px Auto;z-index:6000;box-shadow: 2px 2px 2px #000000;}
.ImgSeccion2 {width:80%;border-radius:0px;border:0px solid #fdc308;Margin:0px Auto;z-index:6000;}
.IconInicio1_1{font-size:28px; line-height:auto; font-family:Estilo2; color:#fdc308;letter-spacing: -0px;text-shadow: 1px 1px #000000;Font-Weight: bold;Float:Left;Margin-Left:5%;Margin-Right:20px;}
.IconInicio2_1{font-size:28px; line-height:auto; font-family:Estilo2; color:#009fbc;letter-spacing: -0px;text-shadow: 1px 1px #000000;Font-Weight: bold;Float:Left;Margin-Left:5%;Margin-Right:20px;}
.IconInicio3_1{font-size:28px; line-height:auto; font-family:Estilo2; color:#82bc44;letter-spacing: -0px;text-shadow: 1px 1px #000000;Font-Weight: bold;Float:Left;Margin-Left:5%;Margin-Right:20px;}




.Footer1{font-size:16px; font-family:Menu, Tahoma, Verdana, Arial; color:#00578b;letter-spacing: 0px;text-shadow: 0px 1px #b3b3b3;}
.Footer2{font-size:14px; font-family:Menu, Tahoma, Verdana, Arial; color:#424242;letter-spacing: 0px;text-shadow: 1px 1px #cacaca;}
.FooterIcon{font-size:16px; color:#f8bd00;letter-spacing: 0px;Float:Left;Margin-Right:5px;letter-spacing: 0px;text-shadow: 1px 1px #b3b3b3;}
.FooterIcon2{font-size:16px; color:#f8bd00;letter-spacing: 0px;Float:Left;Margin-Right:5px;letter-spacing: 0px;text-shadow: 1px 1px #b3b3b3;}
.FooterRS{font-size:28px; color:#696969;letter-spacing: 0px;Float:Left;Margin-Right:5px;}

A:link {text-decoration: none;} 
A:visited {text-decoration: none;} 
A:active {text-decoration: none;} 
A:hober {text-decoration: none;}


/* FORMATO MOVILES */
@media screen and (max-width: 900px) {
.Titulo2{font-size:24px;}

/* CONTENIDOS */
.TextoTitulo_2{font-size:34px; line-height:auto; font-family:Estilo2; color:#ffffff;letter-spacing: -2px;text-shadow: 1px 1px #000000;Font-Weight: bold;}


}


-->
-->
</style>
